/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package form;

import org.apache.struts.action.ActionForm;

/**
 *
 * @author Chung
 */
public class DownloadFileForm extends ActionForm{
    String fileName;
    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }
}
